Deprecated Operating Systems

The following operating systems have been deprecated and are no longer supported, and will be removed from our list of OSes you can install on your VPSes.

  • Debian 6
  • ubuntu 14.10